aboutsummaryrefslogtreecommitdiffstats
path: root/essential.sh
diff options
context:
space:
mode:
authorWilliam Harrington <kb0iic@berzerkula.org>2021-04-15 08:32:23 -0500
committerWilliam Harrington <kb0iic@berzerkula.org>2021-04-15 08:39:39 -0500
commit8b5530be21a8e28e3e2c1b9917ca3645fbd13398 (patch)
tree8f8eee3c3e94dfdf60c025fd1fd2308738ef7341 /essential.sh
parent801a63d7edbb098fdf4fa384366ba91e39845c07 (diff)
Create fail and success functions and remove trailing white spaces at ends of lines.
Diffstat (limited to 'essential.sh')
-rw-r--r--essential.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/essential.sh b/essential.sh
index 422e2a4..3384917 100644
--- a/essential.sh
+++ b/essential.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-set -e
+set -e
pushd "${LFS}" >/dev/null || exit 1
@@ -63,7 +63,7 @@ EOF'
} >"${LFS}"/sources/log/essential.log 2>&1
sudo touch sources/essential
- sudo printf "%b" "${IGRN}OK${RST}\n"
+ success "OK"
fi